Activity log for bug #831455

Date Who What changed Old value New value Message
2011-08-22 16:20:13 Jean-Baptiste Lallement bug added bug
2011-08-22 16:20:23 Jean-Baptiste Lallement visibility private public
2011-08-22 16:20:43 Jean-Baptiste Lallement description Oneiric Desktop 20110822 TEST CASE: In 'Who are you/Computer name' enter a name with accented letters. ProblemType: Crash DistroRelease: Ubuntu 11.10 Package: ubiquity 2.7.15 ProcVersionSignature: Ubuntu 3.0.0-9.12-generic 3.0.3 Uname: Linux 3.0.0-9-generic x86_64 Architecture: amd64 CasperVersion: 1.279 Date: Mon Aug 22 18:11:45 2011 ExecutablePath: /usr/lib/ubiquity/bin/ubiquity InterpreterPath: /usr/bin/python2.7 LiveMediaBuild: Ubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110822) ProcCmdline: /usr/bin/python /usr/lib/ubiquity/bin/ubiquity -d ProcCwd: /home/ubuntu ProcEnviron: Error: [Errno 13] Permission denied: '/proc/3378/environ' PythonArgs: ['/usr/lib/ubiquity/bin/ubiquity', '-d'] SourcePackage: ubiquity Title: ubiquity crashed with UnicodeDecodeError in check_hostname(): 'ascii' codec can't decode byte 0xc3 in position 2: ordinal not in range(128) UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: Oneiric Desktop 20110822 TEST CASE: In 'Who are you/Computer name' enter a name with accented letters. Traceback (most recent call last): File "/usr/lib/ubiquity/plugins/ubi-usersetup.py", line 391, in info_loop error_msg = check_hostname(txt) File "/usr/lib/ubiquity/plugins/ubi-usersetup.py", line 45, in check_hostname for result in validation.check_hostname(unicode(hostname)): UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 2: ordinal not in range(128) ProblemType: Crash DistroRelease: Ubuntu 11.10 Package: ubiquity 2.7.15 ProcVersionSignature: Ubuntu 3.0.0-9.12-generic 3.0.3 Uname: Linux 3.0.0-9-generic x86_64 Architecture: amd64 CasperVersion: 1.279 Date: Mon Aug 22 18:11:45 2011 ExecutablePath: /usr/lib/ubiquity/bin/ubiquity InterpreterPath: /usr/bin/python2.7 LiveMediaBuild: Ubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110822) ProcCmdline: /usr/bin/python /usr/lib/ubiquity/bin/ubiquity -d ProcCwd: /home/ubuntu ProcEnviron: Error: [Errno 13] Permission denied: '/proc/3378/environ' PythonArgs: ['/usr/lib/ubiquity/bin/ubiquity', '-d'] SourcePackage: ubiquity Title: ubiquity crashed with UnicodeDecodeError in check_hostname(): 'ascii' codec can't decode byte 0xc3 in position 2: ordinal not in range(128) UpgradeStatus: No upgrade log present (probably fresh install) UserGroups:
2011-08-22 16:20:47 Jean-Baptiste Lallement nominated for series Ubuntu Oneiric
2011-08-22 16:20:47 Jean-Baptiste Lallement bug task added ubiquity (Ubuntu Oneiric)
2011-08-22 16:20:54 Jean-Baptiste Lallement ubiquity (Ubuntu Oneiric): importance Undecided High
2011-08-22 16:21:29 Jean-Baptiste Lallement ubiquity (Ubuntu Oneiric): assignee Canonical Foundations Team (canonical-foundations)
2011-08-24 08:27:19 Apport retracing service tags amd64 apport-crash need-duplicate-check oneiric running-unity ubiquity-2.7.15 amd64 apport-crash oneiric running-unity ubiquity-2.7.15
2011-08-24 08:27:20 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-08-24 20:35:13 Jean-Baptiste Lallement ubiquity (Ubuntu Oneiric): assignee Canonical Foundations Team (canonical-foundations) Ubuntu Installer Team (ubuntu-installer)
2011-08-24 20:35:16 Jean-Baptiste Lallement ubiquity (Ubuntu Oneiric): milestone ubuntu-11.10-beta-1
2011-08-28 20:22:33 St├ęphane Graber ubiquity (Ubuntu Oneiric): status New Fix Committed
2011-08-29 17:02:47 Launchpad Janitor ubiquity (Ubuntu Oneiric): status Fix Committed Fix Released
2011-09-02 21:39:46 Brad Figg tags amd64 apport-crash oneiric running-unity ubiquity-2.7.15 amd64 apport-crash oneiric rls-mgr-o-tracking running-unity ubiquity-2.7.15
2011-09-19 18:37:23 Brian Murray tags amd64 apport-crash oneiric rls-mgr-o-tracking running-unity ubiquity-2.7.15 amd64 apport-crash oneiric rls-mgr-o-tracking running-unity testcase ubiquity-2.7.15
2011-10-26 10:10:28 Launchpad Janitor branch linked lp:ubuntu/ubiquity